/*Powered by Can Y */

.c1-block {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 9999;
    border-radius: inherit;
}

.c1-block .c1-block-overlay {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(0, 0, 0, .2);
    border-radius: inherit;
}

.c1-block .c1-block-overlay.opaque {
    background: white;
}

.c1-block .c1-block-content {
    position: relative;
}

.c1-block .c1-block-loading-icon {
    padding: .5em 1em;
    color: #fff;
    position: fixed;
    z-index: 999;
    height: 90px;
    margin: auto;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 128px;
}

body > .c1-block {
    position: fixed;
    z-index: 10000;
}

body > .c1-block .c1-block-loading-icon {
    font-size: 3em;
}

.c1-block-widget {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 499;
    border-radius: inherit;
}

.c1-block-widget .c1-block-widget-overlay {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: #fff;
    border-radius: inherit;
    opacity: .5;
    margin: 0px 15px 25px 15px;
}

.c1-block-widget .c1-block-widget-overlay.opaque {
    background: white;
}

.c1-block-widget .c1-block-widget-content {
    position: relative;
}

.c1-block-widget .c1-block-widget-loading-icon {
    padding: .5em 1em;
    color: #fff;
    position: absolute;
    z-index: 99999;
    height: 2em;
    width: 7em!important;
    margin: auto;
    top: 40px;
    left: 0;
    bottom: 0;
    right: 0;
}

body > .c1-block-widget {
    position: fixed;
    z-index: 10000;
}

body > .c1-block-widget .c1-block-widget-loading-icon {
    font-size: 3em;
}


/*CLOCK*/

.spin {
    width: 60px;
    height: 60px;
    position: absolute;
    top: 50%;
    left: 50%;
    /*
    margin-top: -#{$d/2}px
    margin-left: -#{$d/2}px
    border: #{$d/10}px solid $secondary
    */
    margin-top: -30px;
    margin-left: -30px;
    border: 6px solid #fff;
    border-radius: 50%;
}
.spin:before, .spin:after {
    content: "";
    position: absolute;
    display: block;
    width: 6px;
    background-color: #fff;
    /* border-radius: #{($d/10)/2}px */
    border-radius: 3px;
    transform-origin: 50% 0;
}
.spin:before {
    /* height: #{$r - ($d/10)-(($d/10))}px */
    height: 22px;
    /* left: #{$r - (($d/10)/2)}px */
    left: 21px;
    top: 50%;
    /* animation: spin #{$t}ms linear infinite */
    animation: spin 1200ms linear infinite;
}

@keyframes spin {
    to {
        transform: rotate(360deg)
    }
}


/*
$r: 15
$d: $r * 2 -> 15x2 = 30
$t: 1200
*/

.min-spin {
    width: 30px;
    height: 30px;
    position: absolute;
    top: 50%;
    left: 50%;
    /*
    margin-top: -#{$d/2}px
    margin-left: -#{$d/2}px
    border: #{$d/10}px solid $secondary
    */
    margin-top: -15px;
    margin-left: -15px;
    border: 3px solid #508FB8;
    border-radius: 50%;
}
.min-spin:before, .min-spin:after {
    content: "";
    position: absolute;
    display: block;
    width: 3px;
    background-color: #508FB8;
    /* border-radius: #{($d/10)/2}px */
    border-radius: 1.5px;
    transform-origin: 50% 0;
}
.min-spin:before {
    /* height: #{$r - ($d/10)-(($d/10))}px */
    height: 10px;
    /* left: #{$r - (($d/10)/2)}px */
    left: 10px;
    top: 50%;
    /* animation: spin #{$t}ms linear infinite */
    animation: spin 1200ms linear infinite;
}

@keyframes min-spin {
    to {
        transform: rotate(360deg)
    }
}